Bug 84555 - Change way we determine device for logical volumes
Change way we determine device for logical volumes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-18 14:37 EST by Michael Fulbright
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:05:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2003-02-18 14:37:34 EST
Based on bug 82858.

We currently cache the device associated with each logical volume request. This
can cause problems like in bug 82858.  We need to come up with a better solution.
Comment 1 Jeremy Katz 2004-10-04 23:05:33 EDT
This seems better now.

Note You need to log in before you can comment on or make changes to this bug.